Activity log for bug #1524849

Date Who What changed Old value New value Message
2015-12-10 14:08:04 Kairat Kushaev bug added bug
2015-12-10 14:09:25 Kairat Kushaev summary Cannot delete trust when using fernet tokens Cannot use trusts with fernet tokens
2015-12-10 14:22:35 Brant Knudson tags fernet
2015-12-14 09:27:27 Alexander Petrov bug added subscriber Alexander Petrov
2015-12-14 16:46:35 OpenStack Infra keystone: status New In Progress
2015-12-14 16:46:35 OpenStack Infra keystone: assignee Boris Bobrov (bbobrov)
2015-12-14 17:14:55 Dolph Mathews keystone: importance Undecided Medium
2015-12-14 17:47:58 Steve Martinelli keystone: milestone mitaka-2
2015-12-15 06:00:58 OpenStack Infra keystone: status In Progress Fix Released